    <!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
    <html xmlns="http://www.w3.org/1999/xhtml">
        <head>
            <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                    <style type="text/css">
                        /* Fonts and Content */
                        body, td { font-family: 'Arial', Helvetica, Geneva, sans-serif; font-size:14px; }
                        body { background-color: white; margin: 0; padding: 0; -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
                        h2{ padding-top:12px; /* ne fonctionnera pas sous Outlook 2007+ */color:#0E7693; font-size:22px; }
                    </style>
                    </head>
                    <body style="margin:0px; padding:0px; -webkit-text-size-adjust:none;">
                        <table width='100%' id="mail_table_container">
                            <tbody>
                                <tr>
                                    <td bgcolor="white"  align="center">
                                        <div id="mail" style="width:21cm; border: 1px solid lightgray; padding: 20px;">